/*
Theme Name: Origin child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 1.8
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Origin
*/

@import url("../Origin/style.css");
@font-face {
    font-family: "My font";
    src: url(fonts/Forgotte.ttf);
}
#emailContact{
color: #464646 !important;
}
#emailContactAt{
color: #464646 !important;
font-family: "Calibri" !important;
}
p#copyright{
text-align: center !important;
color: #464646 !important;
margin-top: 500px !important;
}
.image-info .readmore{
display:none !important;
}
.meta-info, .meta-info a{
color: #FFFFFF!important;
}
#wrapper
{
font-family: "My font";
font-size: 25px;
}
.widget, #top-menu a, #mobile-nav, #info-area, #info-bg, #top-menu {
border-color: #EEAE00!important;
}
#info-bg, #main-wrap:before {
background: #FEBA00!important;
}
body.page .main-title {
top:11px;
padding-bottom: 12px;
}
#top-menu a:hover .link_text, .current-menu-item > a, #top-menu .current-menu-item > a:hover, #top-menu .current-menu-item > a:hover .link_bg, .et_active_dropdown > li a, #top-menu .et_clicked, #mobile-nav {
color: #FAB700!important;
}

.image-info {
background: #F8C840;

-moz-box-shadow: inset 0 0 0 1px rgba(246,198,62,1), 0 0 20px rgba(246,198,62,0.6);
-webkit-box-shadow: inset 0 0 0 1px rgba(246,198,62,1), 0 0 20px rgba(246,198,62,0.6);
box-shadow: inset 0 0 0 1px rgba(246,198,62,1), 0 0 20px rgba(246,198,62,0.6);

}
.entry-image .readmore span {

background: url(images/zoom.png) 50% 50% no-repeat!important;
}
.textwidget a
{
color: #A57C0B;
}
.textwidget a:hover
{
color: #A57C0B;
text-decoration:underline;
}
body.page #main h1, body.single #main h1
{
color:#FFFFFF;
}
.main-title
{
background:#FBF8E9;
}
body.single #main a, body.page #main a {
color: #E9AB00;
}
body.single #main h3
{
color:#E9AB00;
font-size: 32px;
}
#comment-wrap {
margin-top: 0px;
}
#commentform #submit {
float: none;
background: #E9AB00;
color: #fff;
text-shadow: none;
border: 0px solid #E9AB00;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
input[type="submit"]
{
background: #E9AB00!important;
color: #fff !important;
border-radius:8px;
text-shadow:none !important;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#main-wrap {
position:static;
}

.single-post #main-wrap {
position:relative;
}

#et_contact_submit, #et_contact_reset {
background: #E9AB00!important;
color: #fff !important;
border-radius:8px;
text-shadow:none !important;
}
@media screen and (min-width: 100px) and (max-width: 1280px) {
#info-area{background:  #FEBA00 !important;}
}

body.page #info-area { color: #464646!important; }

.main-title {
background: #feba00;
}


.entry-image .readmore {
margin-top: 35px!important;
}

#info-area p {
	
}